
/*MODS*/
a.btn-download {
		display: block;
		font-size: 42px;
		font-weight: 300;
		line-height: 75px;
		margin-bottom: 10px;
		background-color: #008000 !important;
		color:#fff;
	}
 a.btn-download:hover{
	background-color: #0a3717 !important;
	border-color: #008000;
	color:#fff !important;
 }
	.btn-primary {
		color: #13702f; 
	}
	.btn {
		display: inline-block;
		margin-bottom: 0;
		font-weight: normal;
		text-align: center;
		vertical-align: middle;
		touch-action: manipulation;
		cursor: pointer;
		background-image: none;
		border: 1px solid transparent;
		white-space: nowrap;
		padding: 6px 12px;
		font-size: 14px;
		line-height: 1.42857143;
		border-radius: 4px;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.modal {
		display: none;
		overflow: hidden;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 1050;
		-webkit-overflow-scrolling: touch;
		outline: 0;
	}
	a.btn-download span {
    padding-right: 4px;
}
#file .file-actions .share-container {
    position: relative;
}
#file #share-list {
    text-align: center;
    background: #fff;
    background-clip: padding-box;
    box-shadow: 0 0 2px rgba(0,0,0,0.5);
    border: 1px solid #ddd;
    border-radius: 3px;
    position: absolute;
    width: 170px;
    z-index: 1;
    top: -62px;
    left: 50%;
    margin-left: -85px;
    padding: 5px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#file #share-list ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
#file #share-list ul li {
    display: inline-block;
    font-size: 20px;
}
#file #share-list ul li a.facebook {
    background: #3b5998;
}
#file #share-list ul li a.twitter {
    background: #6cdfea;
}
#file #share-list ul li a.vk {
    background: #6383a8;
}
#file .file-actions .btn {
    display: block;
    text-align: center;
    outline: none;
    margin-bottom: 10px;
}
.btn.btn-o-info {
    border-color: #5bc0de;
    color: #5bc0de;
}
#file .file-actions .btn .action-icon {
    display: block;
    font-size: 25px;
}
#file .file-actions .btn .action-label {
    display: block;
    white-space: normal;
    font-size: 11px;
    font-weight: bold;
}
#file .panel {
    margin-bottom: 10px;
}
.panel-default {
    border-color: #ddd;
}
.panel-body {
    padding: 15px;
}
.#file .file-description {
    word-break: break-word;
}
#file .file-description .description-body {
    display: block;
    margin-bottom: 10px;
}
#file .file-stats .file-stat.file-downloads {
    border-right: 1px solid #c2c2c2;
}
#file .file-stats .file-stat span {
    display: block;
    font-size: 120%;
}
#file .file-stats .file-stat label {
    display: block;
    font-size: 90%;
    font-weight: bold;
}
#file .file-stats .file-stat {
    padding: 7px 0;
}
.panel{
	background-color: #000;
}
.text-center {
    text-align: center;
}
 
#file-media .cover-media {
    margin-bottom: 10px;
}
#file-media .thumbnail-mods {
    padding: 2px;
}
.thumbnail-mods {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border 0.2s ease-in-out;
    -o-transition: border 0.2s ease-in-out;
    transition: border 0.2s ease-in-out;
}
.img-responsive {
    display: block;
    max-width: 100%;
    height: auto;
}

.thumbnail-mods>img, .thumbnail-mods a>img {
	
    display: block;
    max-width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
#file-media .media-thumbnail-modss {
    margin-left: -2px;
    margin-right: -2px;
}
#file-media .media-thumbnail-modss div[class^="col-"] {
    padding-left: 2px;
    padding-right: 2px;
}
#file-media .media-thumbnail-modss .thumbnail-mods {
    margin-bottom: 5px;
    position: relative;
}
#file-media .thumbnail-mods {
    padding: 2px;
}